--On 1. September 2007 11:01:40 +0200 [EMAIL PROTECTED] wrote:


2 weeks ago I reported the following Bug:
http://www.zope.org/Collectors/Zope/2346 in which I describe a server
crash when using the FastCGI server under Zope 2.9.x, x >= 5.

I'm a little bit surprised that the bug severity was downgraded to
"medium" since, short of DB-corruption, I cannot imagine anything more
critical than a server crash. Someone who finds a way to provoke a
log-entry can trivially DOS the server, which is what (unintentionally)
happened on one of our production machines.

I would kindly ask you to apply the (obvious) fix which I posted or revert
the offending commit:
v=70001&r1=40222&r2=70001 which doesn't seem too useful to me anyway.

Patch applied to Zope 2.9, Zope 2.10 branches and Zope trunk.


Attachment: pgpncxiDmv4I7.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to